Import a project from version 4 to version 5

Asked By 100 points N/A Posted on -
qa-featured

Hey guys,

I recently got an update from CCSv4 up to CCSv5. I then proceeded to import a project of mine from version 4 to version 5 but this error prompt popped-up.

I tried opening my project on another CCSv5 installed computer, but the same error message appears. I was using compiler version 5.2.11 in the former version. Upon my inspection, I can't see it at the installed compilers anymore. Now I use the Piccolo F28035 Experimenter's Kit, as well as other related projects which work with CCSv5.

I would really appreciate me if you could provide me with a download link for the old compiler version.

Thanks.

SHARE
Best Answer by Smith Thompson

Login/Register to Answer